
/* ****************** 1칸 레이아웃  ****************** */

.layout_29249_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29249_ > div:after {content:''; display:block; clear:both;}
.layout_29249_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29249_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29250_ {font-size:0;}
.title_29250_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29250_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29250_.style_top p {padding-top:10px;}
.title_29250_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29250_.style_right p {padding-right:14px;}
.title_29250_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29250_.style_bottom p {padding-bottom:12px;}
.title_29250_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29250_.style_left p {padding-left:14px;}
.title_29250_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29250_.style_circle1 p {padding-left:20px;}
.title_29250_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29250_.style_circle2 p {padding-left:20px;}
.title_29250_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_29251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_29254_ {display:inline-block; overflow:hidden; position:relative; width:750px; max-width:100%; vertical-align:top;}
.img_29254_ * {box-sizing:border-box;}
.img_29254_ a {display:block; text-decoration:none;}
.img_29254_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29255_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_29255_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29255_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29256_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29256_ > div:after {content:''; display:block; clear:both;}
.layout_29256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29256_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29257_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29257_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29257_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_29257_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29257_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29257_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29258_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29270_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29270_ > div:after {content:''; display:block; clear:both;}
.layout_29270_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29270_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29271_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29271_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29271_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_29271_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29271_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_29271_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_29276_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29267_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_29267_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29267_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29268_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29268_ > div:after {content:''; display:block; clear:both;}
.layout_29268_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29268_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29269_ {font-size:0;}
.title_29269_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29269_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29269_.style_top p {padding-top:10px;}
.title_29269_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29269_.style_right p {padding-right:14px;}
.title_29269_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29269_.style_bottom p {padding-bottom:12px;}
.title_29269_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29269_.style_left p {padding-left:14px;}
.title_29269_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29269_.style_circle1 p {padding-left:20px;}
.title_29269_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29269_.style_circle2 p {padding-left:20px;}
.title_29269_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29280_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_29280_ > div {}
.layout_29280_ > div:after {content:''; display:block; clear:both;}
.layout_29280_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29280_ > div > .container_1 {width:50%;}
.layout_29280_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_29280_ > div > .container_1 { width:100%; }
	.layout_29280_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_29280_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_29281_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_29281_ * {box-sizing:border-box;}
.img_29281_ a {display:block; text-decoration:none;}
.img_29281_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_29282_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_29282_ * {box-sizing:border-box;}
.img_29282_ a {display:block; text-decoration:none;}
.img_29282_ img {max-width:100%; vertical-align:top;}
